@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&subset=cyrillic,cyrillic-ext');


.avatar {
    position: absolute;
}

@media (min-aspect-ratio: 16/9) {
    .avatar {
        height: 300%;
        top: -100%;
    }
}

@media (max-aspect-ratio: 16/9) {
    .avatar {
        width: 300%;
        left: -100%;
    }
}

/* Если есть поддержка object-fit (Chrome/Chrome для Android, Safari в iOS 8 и Opera), используем его: */

@supports (object-fit: cover) {
    .avatar {
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

/* global */

body {
    font-family: 'Open Sans', sans-serif;
    color: #333;
}

.titled-line {
    border-bottom: 1px solid rgba(204, 204, 204, 0.3);
}

.color-white {
    color: #fff;
}

.icon {
    color: #fff;
    font-weight: 100;
    margin-right: 10px;
    transition: all 250ms;
}
.header-controls .icon {
    color: #007e8a;
    font-weight: 100;
    margin-right: 10px;
    transition: all 250ms;
}

/* end global */

/* nav */

.btn-simple,
.btn-default-outline {
    color: #fff;
    font-weight: 600;
    transition: all 250ms;
    padding: 0.5rem 2.5rem;
}

.btn-default-outline {
    border: 2px solid #fff;
    border-radius: 0;
}


.btn-simple:hover,
.btn-simple:focus,
.btn-default-outline:hover,
.btn-default-outline:focus {
    outline: 0;
    box-shadow: none;
    color: #ccc;
}

.navbar-nav .nav-link {
    color: #fafafa;
    font-size: 0.8rem;
    transition: all 250ms;
    padding: 0 1rem !important;
    text-transform: uppercase;
}

.nav-link:focus,
.nav-link:hover {
    color: #cccccc;
}

.navigation .nav-item + .nav-item:before {
    content: "";
    display: block;
    height: 100%;
    width: 1px;
    background: rgba(204, 204, 204, 0.3);
    position: absolute;
    top: 0;
    left: 0;
}

.nav-item {
    position: relative;
}

.nav-btn {
    display: none;
    opacity: 0;
    transition: all 250ms;
}

.navigation {
    visibility: visible;
    opacity: 1;
    transition: all 250ms;

}


.navigation .navbar-nav {
    flex-direction: row;
}


.slide-navigation {
    z-index: 100;
    background: #38611d;
    text-align: center;
    display: none;
    position: absolute;
    top: 100px;
    height: 0;
    opacity: 0;
    overflow: hidden;
    right: 0;
    left: 0;
    transition: height 350ms, opacity 350ms;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.slide-navigation .navbar-nav {
    padding: 30px 0;
}


.slide-navigation .navbar-nav .nav-link {
    line-height: 2;
}

.open-menu .slide-navigation {
    height: 210px;
    opacity: 1;
}


@media (max-width: 992px) {
    .nav-btn {
        opacity: 1;
        display: block;
    }

    .navigation {
        visibility: hidden;
        opacity: 0;
        display: none;
    }

    .slide-navigation {
        display: block;
    }
}




.nav-btn {
    color: #fff;
    background: transparent;
    border: 1px solid #fff;
    box-shadow: none;
    outline: 0;
    transition: all 250ms;
}

.nav-btn:hover,
.nav-btn:focus {
    color: #ccc;
    border-color: #ccc;
    box-shadow: none;
    outline: 0;
}

/*end nav */

/* first screen */

.first_screen .container {
    position: relative;
}

.first_screen .content {
    padding: 3rem 0;
    padding-top: 50px;
}

.pre_logo {
    height: 100px;
    margin-bottom: 1.5rem;
}

@media (max-width: 576px){
  .pre_logo {
      height: 70px;
      margin-bottom: 1.5rem;
  }
}

.mh-100vh {
    min-height: 600px;
    height: 100vh;
}

.bg-cover {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.header-nav {
    min-height: 100px;
    padding: 15px;
    overflow-x: hidden;
}

.header-nav + .row {
    height: calc(100% - 100px);
}

.header-nav + .row {
    height: calc(100% - 100px);
}

.pre-description {
    font-size: 0.8rem;
    text-transform: uppercase;
    color: #ccc;
    padding-bottom: 5px;
}

.main-title {
    color: #fff;
    font-weight: 700;
    font-family: 'Roboto', 'sans-serif';
    line-height: 1.4;
    text-transform: uppercase;
    letter-spacing: 1px;

}

@media (max-width: 576px) {
    .main-title {
        font-size: 1.5rem
    }

    .first_screen .content {
        padding-top: 70px;
    }

}

.date {
    color: #344c65;
    font-size: 1rem;
    display: inline-block;
    padding: 10px;
    min-width: 50%;
    position: relative;
    margin: 2rem 0;
}

.date:after,
.date:before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-image: linear-gradient(to right, transparent, rgba(0, 126, 138, 0.7), transparent);
    position: absolute;
}


.date:after {
    bottom: 0;
    left: 0;
}

.date:before {
    top: 0;
    left: 0;

}

.btn-simple,
.btn-default,
.btn-default-outline {
    color: #ffffff;
    border-radius: 5px;
    font-weight: 600;
    transition: all 250ms;
    padding: 0.5rem 2.5rem;
    margin-bottom: 0.5rem;
}

.header-controls .btn-simple,
.header-controls .btn-default,
.header-controls .btn-default-outline {
    color: #007e8a;
    border-radius: 5px;
    font-weight: 600;
    transition: all 250ms;
    padding: 0.5rem 2.5rem;
    margin-bottom: 0.5rem;
}

.btn-default {
    background-color: #62a306;
}

.btn-default-outline {
    border: 2px solid #007e8a;
}

.btn-default:hover,
.btn-default:focus {
    background-color: rgba(98, 163, 6, 0.8);
}

.btn-simple:hover,
.btn-simple:focus,
.btn-default:hover,
.btn-default:focus,
.btn-default-outline:hover,
.btn-default-outline:focus,
.btn-simple:hover .icon,
.btn-simple:focus .icon,
.btn-default:hover .icon,
.btn-default:focus .icon,
.btn-default-outline:hover .icon,
.btn-default-outline:focus .icon {
    outline: 0;
    box-shadow: none;
    color: #ccc;
}

/* end first screen */

/* second screen */

.default-title {
    text-align: center;
    position: relative;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    padding: 0 30px;
    padding-bottom: 1rem;
    text-transform: uppercase;
    margin-bottom: 5rem;
}

.titled-line .default-title:after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    margin-left: calc(50% - 45px);
    width: 60px;
    height: 1px;
    background-color: #62a306;
}

.titled-line .default-title:before {
    content: "";
    display: block;
    position: absolute;
    bottom: -3px;
    left: 0;
    right: 0;
    margin-left: calc(50% - 15px);
    width: 60px;
    height: 1px;
    background-color: rgba(98, 163, 6, 1);
}



.titled-line:nth-child(odd) .default-title:before,
.titled-line:nth-child(even) .default-title:after {
    background-color: rgba(98, 163, 6, 0.7);
}

.description {
    color: #777;
    font-size: 1rem;
}


.about-item-title {
    font-family: Roboto, sans-serif;
    color: #333;
    margin: 1.5rem 0;
}

.about-item {
    margin-bottom: 2rem;
}

.about-item > img{
    height: 50px;
}


/* end second screen */

/* third screen */

.program-item {
    position: relative;
    display: flex;
    align-items: start;
}

.time {
    flex: 0 0 120px;
    max-width: 120px;
}

.program-icon {
    position: relative;
    flex: 0 0 76px;
    max-width: 76px;
    text-align: center;
    z-index: 1;
}

.program-icon > img {
    margin-top: -25%;
    background-color: #fff;
}

.program-description {
    position: relative;
    flex: 0 1 calc(100%);
    max-width: 100%;
    padding: 0 15px;
    padding-left: 53px;
    padding-bottom: 5.5rem;
    margin-left: -38px;
    border-left: 1px solid rgba(98, 163, 6, 0.5);
}

.program-item:last-child .program-description {
    border-left-color: transparent;
}

.dop_scription{
    font-size: 0.8rem;
    color: #777;
}

.preview {
    height: 38px;
}

.program-collapse {
    overflow: hidden;
    position: relative;
    transition: all 450ms;
    margin-top: 0.5rem;
}

.collapse-btn {
    position: absolute;
    display: inline-block;
    bottom: 0;
    right: 0;
    color: rgba(98, 163, 6, 1);
    background: #fff;
    padding-left: 10px;
    box-shadow: -21px 0 20px -2px #fff;
    font-size: 14px;
    transition: all 250ms;
    white-space: nowrap;
    overflow: hidden;
    width: 70px;
}

.more{
    margin-left: 0;
    transition-delay: 250ms;
    transition: all 250ms;
    opacity: 1;
}
.un-more{
    opacity: 0;
    transition-delay: 250ms;
    transition: all 250ms;
}
.sliced .more{
    margin-left: -70px;
    opacity: 0;
    transition-delay: 250ms;
     transition: all 250ms;
}

.sliced .un-more{
    opacity: 1;
    transition: all 250ms;
     transition: all 250ms;
}


.collapse-btn:hover,
.collapse-btn:focus {
    text-decoration: none;
    outline: 0;
    color: rgba(98, 163, 6, 0.5);
}

.program-description .description {
    font-size: 14px;
    line-height: 1.4;
    padding-bottom: 15px;
}

.program-title {
    font-family: Roboto, sans-serif;
    font-weight: 700;
    margin: 0;
}


.program-item .description ul > li > p,
.program-item .description ul > li > span,
.program-item .description ul > li > div,
.program-item .description ul > li > a {
    color: #333;
}

/* end third screen */

.py-6 {
    padding-top: 5rem !important;
    padding-bottom: 5rem !important;
}

.fourth_screen {
    background-color: #eee;
}


.multislide-inner {
    display: flex;
    flex-flow: row nowrap;
    flex-basis: 100%;
    overflow: hidden;
    align-content: stretch;
    justify-content: stretch;
    margin: 0;
}

#partners-slide .multislide-inner {
    height: 250px;
}

.multislide-item:hover .multislide-item-inner,
.multislide-item:focus .multislide-item-inner,
.multislide-item:hover .multislide-item-inner .image_square_block,
.multislide-item:focus .multislide-item-inner .image_square_block {
    border-color: rgba(98, 163, 6, 1);
}

.partner_logo {
    height: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}


.multislide .multislide-item {

    transform: scale(0);
    text-align: center;
    opacity: 0;
    padding: 15px;
    transition: all 600ms;
    overflow: hidden;

}

.multislide .multislide-item .partner_logo::before {
    content: '';
    display: block;
    padding-top: 30%;
    float: left;
}

.multislide .multislide-item .partner_logo::after{
    content: '';
    display: block;
    clear: both;
}
.multislide-item-inner {
    display: flex;
    flex-basis: 100%;
    flex-flow: column;
    background-color: #fff;
    border: 2px solid transparent;
    border-bottom-color: #62a306;
    padding: 15px 30px;
    transition: border-color 350ms;
    align-items: center;
    justify-content: stretch;
    overflow: hidden;
    height: 100%;
}


/* slider dynamics
--------------------------------------------------------------------------------------------------------*/


.multislide .multislide-item:not(.gray_scale):nth-child(-n + 3)  {
    transform: scale(1);
    opacity: 1;
    cursor: pointer;
}

.multislide .left .multislide-item:first-child{
    transform: scale(0);
    opacity: 0;
    margin-left: -33.33333333%;
}

.multislide .left .multislide-item:not(.gray_scale):nth-child(4) {
    transform: scale(1);
    opacity: 1;
    padding: 15px;
    width: 33.33333333%;
}

.hidden-slide {
    transform: scale(0)!important;
    opacity: 0!important;
    margin-left: -33.33333333%;
}

/* slider dynamics end
--------------------------------------------------------------------------------------------------------*/
    .multislide  div.multislide-item.gray_scale{
        text-align: center;
        padding: 15px;
        opacity: 0.65;
        filter: grayscale(100);
        transform: scale(0.5);
    }

    .multislide  .multislide-item.gray_scale.active {
        filter: grayscale(0);
        transform: scale(1);
        opacity: 1;
        transition: all 600ms;
    }



@media (max-width: 992px) {

    .multislide  div.multislide-item.gray_scale{
        opacity: 1;
        filter: grayscale(0);
    }

    div.multislide .left .multislide-item.gray_scale:first-child{
        transform: scale(0);
        opacity: 0;
        margin-left: -100%;
    }

    div.multislide .left .multislide-item.gray_scale:nth-child(4) {
        transform: scale(1);
        opacity: 1;
        padding: 15px;
    }

    div.multislide .left .multislide-item:first-child{
        transform: scale(0);
        opacity: 0;
        margin-left: -50%;
    }

    div.multislide .left .multislide-item:nth-child(4) {
        transform: scale(1);
        opacity: 1;
        padding: 15px;
        width: 50%;
    }


    div.hidden-slide {
        transform: scale(0)!important;
        opacity: 0!important;
        margin-left: -50%;
    }
}

@media (max-width: 768px) {
    div.multislide .left .multislide-item:first-child{
        transform: scale(0);
        opacity: 0;
        margin-left: -100%;
    }

    div.multislide .left .multislide-item:nth-child(4) {
        transform: scale(1);
        opacity: 1;
        padding: 15px;
        width: 100%;
    }

    div.hidden-slide {
        transform: scale(0)!important;
        opacity: 0!important;
        margin-left: -100%;
    }
}




.image_square_block {
    position: relative;
    border: 2px solid transparent;
    border-radius: 50%;
    width: 50%;
    max-width: 200px;
    min-width: 100px;
    transition: border-color 350ms;
    padding: 0;
    margin: 15px 0;
    overflow: hidden;
}

.image_square_block:before {
    content: "";
    display: block;
    float: left;
    padding-top: 100%;
}
.non-btn{
    padding: 0;
    margin: 0;
    background: transparent;
    border: none;
}
.multislide-item .title {
    font-weight: 700;
    font-family: Roboto, sans-serif;
    margin-bottom: 10px;
    font-size: 1rem;
}

.range {
    font-size: 0.8rem;
    padding: 0;
    min-height: 58px;
}

.socials {
    display: flex;
    min-width: 50%;
    min-height: 50px;
    padding: 15px 0;
    justify-content: space-around;
    align-items: center;
    align-content: center;
}

.multislide-item .description {
    border-top: 1px solid #ccc;
    min-height: 127px;
    padding: 20px 0;
}


.social-icon {
    font-size: 1.25rem;
    font-weight: bold;
    color: #ccc;
    transition: all 350ms;
}

.social-icon:hover,
.social-icon:focus {
    color: #62a306;
    text-decoration: none;
    outline: 0;
}

.multislide-control {
    text-align: center;
}

.multislide-control {
    padding: 40px 15px;
    padding-bottom: 5px;

}

.multi_link + .multi_link {
    margin-left: 2rem;
}

.multi_link {
    font-size: 1rem;
    display: inline-block;
    width: 50px;
    height: 50px;
    border: 1px solid #62a306;
    color: #62a306;
    font-weight: 100;
    border-radius: 50%;
    line-height: 50px;
    text-decoration: none;
    transition: all 250ms;
}
.multi_link:before{
    font-size: 2rem;
}
.multi_link:hover,
.multi_link:focus {
    color: rgba(98, 163, 6, 0.7);
    border-color: rgba(98, 163, 6, 0.69);
    text-decoration: none;
    outline: 0;

}

/* end fourth screen*/

/* fifth screen*/

.fifth_screen {
    min-height: 500px;
    width: 100%;
}

.participate-content {
    max-width: 80%;
    margin: auto;
    min-width: 300px;
    display: block;
    position: relative;
}

.price {
    display: inline-block;
    font-size: 2rem;
    color: #fff;
    font-weight: 700;
    margin: 1rem 0;
    font-family: "Roboto", sans-serif;
    padding: 1rem 3rem;
    border: 1px solid rgba(255, 255, 255, 0.3);
}

.timer_block {
    display: flex;
    flex-flow: row wrap;
    flex-basis: 100%;
    align-items: center;
    justify-content: space-around;
    margin-top: 2rem;
}

.timer-item {
    flex: 0 0 150px;
    max-width: 150px;
    display: flex;
    flex-flow: column nowrap;
    height: 150px;
    border: 1px solid rgba(255, 255, 255, 0.30);
    margin-bottom: 2rem;
    align-items: center;
    justify-content: center;
}

.description_block {
   font-size: 0.7rem;
    width: 100%;
    margin: auto;
    color: #ccc;
    text-transform: uppercase;
    font-weight: 400;
    padding: 15px 15px;
    min-width: 290px;
    line-height: 1.2;
}



.timer_value {
    font-size: 4rem;
    font-weight: 700;
    color: #fff;
}

.timer_description {
    color: #fff;
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: 200;
}

.fifth_screen .default-title {
    margin-bottom: 2rem;
    padding: 0;
}




/* end fifth screen*/



.contacts {
    display: inline-block;
    position: relative;
    background-color: #fff;
    padding: 25px;
    box-shadow: 2px 3px 25px -9px #333;
    text-align: center;
    min-width: 340px;
    width: 70%;
    right: -35%;
    z-index: 1;
    margin: 3rem 0;
}

.image-contacts {
    padding: 0;
    padding-top: 4rem;
    padding-bottom: 3rem;
    text-align: right;
}

.adress,
.mail {
    display: block;
    font-family: Roboto, sans-serif;
    font-size: 1rem;
    font-weight: 700;
    text-align: center;
}

.phone,
.mail {
    color: #ccc;
    font-weight: 400;
}

.contacts > div {
    padding: 25px 0;
}

.contacts > div + div {
    border-top: 1px solid #ccc;
}

.geoloc {
    font-size: 2rem;
    color: #62a306;
}


.footer {
    background: #191919;
    padding: 35px 15px;
    width: 100%;
}

.footer .social{
    text-align-last: justify;
}

.copyright {
    color: #ccc;
    font-weight: 500;
    font-size: 0.8rem;
}

.footer .social-icon{
    font-size: 1.2rem;
    transition: all 250ms;
}

.footer .social-icon:hover,
.footer .social-icon:focus{
    color: #fff;
}

@media (max-width: 768px){
    .map-contacts{
        display: none;
    }
    .contacts {
        box-shadow: none;
        border-top: 1px solid #eee;
    }
    .footer .social {
        order: -1;
        margin-bottom: 1rem;
    }

    .copyright{
        text-align: center;
    }
}

@media (max-width: 992px){
    .image-contacts {
        padding: 0;
        padding-top: 0;
        padding-bottom: 0;
        background-image: none !important;
    }
    .contacts {
        min-width: 320px;
        width: 100%;
        right: -0%;
        z-index: 1;
        margin: 0;
        height: 100%;
        top: -1px;
        bottom: -1px;

    }
}

.modal-content {
    border-radius: 0;
}

.modal-header .close {
    margin: 0;
    padding: 0;
    position: absolute;
    top: -15px;
    right: -15px;
    font-size: 21px;
    width: 30px;
    height: 30px;
    background: #000;
    border-radius: 100%;
    text-align: center;
    cursor: pointer;
    color: #fff;
    opacity: 1;
    transition: all 250ms;
}

.modal-header .close:hover,
.modal-header .close:focus{
    box-shadow: none;
    outline: 0;
    border: 0;
    background: rgba(0, 0, 0, 0.77);
    color: #777;
}

.modal-photo {
    width: 100%;
}

.modal-body .socials {padding-top: 0;padding-bottom: 2rem;}

.modal-body .range {
    min-height: auto;
    color: #777;
}

.modal-body .description {
    font-size: 0.8rem;
    padding-top: 1rem;
}

.modal-header {
    padding: 10px 30px;
}

.modal-body {
    padding: 30px;
}



@media (max-width: 768px){
    .modal-img-block{
        margin-bottom: 2rem;
    }
    .modal-photo {
        width: calc(50% + 10vw);
    }

    .modal-header .close {

        top: 0px;
        right: 0px;
           border-radius: 0;
    }
}


.program-description > .time {
    display: none;
}

@media (max-width: 576px){
        .program-description > .time {
            display: block;
        }
        .time {
            display: none;
        }
}

/* simple form */

.simple-field {
    position: relative;
    width: 100%;
    padding: 1rem;
    z-index: 0;
}



.simple-input {
    width: 100%;
    background-color: transparent;
    border: 1px solid #ccc;
    line-height: 2;
    font-size: 1rem;
    color: #777;
    padding: 0 1rem;
    transition: all 350ms;
}
.simple-input:focus{
    border-color: #777;
    color: #333;
    outline: 0;
    box-shadow: none;
}

.form-sell .description {
    padding: 2rem 1rem;
}


input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder{
    color: #777;
    text-overflow:ellipsis;
    opacity: 1; transition: opacity 0.3s ease;
}
input::-moz-placeholder,
textarea::-moz-placeholder{
    color: #777;
    text-overflow:ellipsis;
    opacity: 1; transition: opacity 0.3s ease;
}
input:-moz-placeholder,
textarea:-moz-placeholder{
    color: #777;
    text-overflow:ellipsis;
    opacity: 1; transition: opacity 0.3s ease;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder{
    color: #777;
    text-overflow:ellipsis;
    opacity: 1; transition: opacity 0.3s ease;
}

input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder
{
    opacity: 0; transition: opacity 0.3s ease;
}
input:focus::-moz-placeholder,
textarea:focus::-moz-placeholder
{
    opacity: 0; transition: opacity 0.3s ease;
}
input:focus:-moz-placeholder,
textarea:focus:-moz-placeholder
{
    opacity: 0; transition: opacity 0.3s ease;
}
input:focus:-ms-input-placeholder,
textarea:focus:-ms-input-placeholder
{
    opacity: 0; transition: opacity 0.3s ease;
}

.simple-label {
    line-height: 2;
    color: #777;
}

.modal-body .simple-field {
    padding: 0.5rem 0;
    width: 50%;
    display: inline-block;
    text-align: left;
}

.simple-radio {
    display: none;
}

.simple-radio + label {
    color: #777;
    padding-left: 26px;
    position: relative;
}

.simple-radio + label:before {
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    top: calc(50% - 9px);
    width: 18px;
    height: 18px;
    border: 2px solid #62a306;
    border-radius: 50%;
}

.simple-radio + label:after {
    content: "";
    display: inline-block;
    position: absolute;
    left: 4px;
    top: calc(50% - 5px);
    width: 10px;
    height: 10px;
    background: #62a306;
    border-radius: 50%;
    transition: all 350ms;
    transform: scale(0);
}

.simple-radio:checked + label:after{
     transform: scale(1);
}




 input[type=checkbox] + label {
     display: block;
     margin: 0.5em;
     cursor: pointer;
     padding: 0.2em;
 }

input[type=checkbox] {
    display: none;
}

input[type=checkbox] + label:before {
    content: "\2714";
    border: 0.1em solid #cccccc;
    border-radius: 0.2em;
    display: inline-block;
    width: 25px;
    height: 25px;
    margin-top: 0px;
    padding-top: 0px;
    padding-left: 0.2em;
    padding-bottom: 0.1em;
    margin-right: 0.5em;
    vertical-align: middle;
    color: transparent;
    transition: .2s;
}

input[type=checkbox] + label:active:before {
    transform: scale(0);
}

input[type=checkbox]:checked + label:before {
    background-color: #62a306;
    border-color: #62a306;
    color: #fff;
}

input[type=checkbox]:disabled + label:before {
    transform: scale(1);
    border-color: #aaa;
}

input[type=checkbox]:checked:disabled + label:before {
    transform: scale(1);
    background-color: #62a306;
    border-color: #62a306;
}
